[Main.Captions]
Label7=Wykonawca
Label6=Tytuł
Label8=Album
Label9=Rok
Label10=Gatunek
Label11=Komentarz
Label18=Czas trwania
Label21=Nazwa pliku
Label16=Czas trwania
Button4=Resetuj
lbSearchTag=Tagi
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=Wykonawca
c1=Tytuł
c2=Album
c3=Rok
c4=Gatunek
c5=Komentarz
c6=Czas trwania
c7=Nazwa pliku
c8=Dodano
c9=Ostatnio grane
c10=Liczba zagrań
c11=Rodzaj pliku
c12=Data rozpoczęcia
c13=Data zakończenia
c14=Tagi
c15=Poziom
c16=Wyłączony
c17=Intro
c18=Outro
c19=Zaczep
c20=Odczep
c21=Głos
c22=Ocena
c28=BPM
c29=Płeć
c30=Przesłuchaj
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
@=Ustawienia
Label1=Rozstaw przedmiotów
cbOverwrite=Nadpisz pliki przy kopiowaniu
cbMarkEmpty=Podświetl ścieżki z pustym tagiem
btListFont=Wybierz czcionkę tablicy...
lbFNColumn=Kolumna "Nazwa pliku"
fn0=Pełna ścieżka
fn1=Nazwa pliku + ścieżka
chTitleSortArtist=Sortowanie kolumn tytułu: sortuj najpierw według wykonawców

[Progress.Captions]
Button9='Anuluj'

[TagEdit.Captions]
@=Edytor tagów
Label7=Parametry dla wszystkich zaznaczonych utworów
Label2=Wykonawca
Label1=Tytuł
Label3=Album
Label4=Rok
Label5=Gatunek
Label6=Komentarz
lbl1=Płeć
Label8=Ocena
Label14=Język
lbFileType=Typ pliku
chNoChangeFT=Bez zmian
lbPlaycount=Liczba zagrań
CheckBox1=Usuń informacje o radioBOSS z pliku
chClearPlaycount=Wyczyść licznik odtwarzania i ostatnio odtwarzane
Button2=Anuluj
Label11=Tagi
chDisableSong=Wyłącz utwór
Label9=Data rozpoczęcia
Label10=Data zakończenia
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
@=Statystyki
Label1='Liczba ścieżek'
Label2='Całkowity czas'
Label3='Całkowity rozmiar'
Label4='Podstawowy rozmiar'
Label5=„Najkrótsza ścieżka”
Label6='Najdłuższa ścieżka'
Label7='Przeciętna długość toru'
Label9='Najpopularniejszy styl'
Label10='Najpopularniejszy rok'
Label22='Licznik wykonawców'
Button1='Zamknij'
sCol1=Wykonawca
sCol2=Liczba ścieżek

[Strings]
s0=Utwory
s1=Czas trwania
s2=Wybrane
s3=(wyczyść)

[Main.Menus]
Library1=Biblioteka
New1=Nowy...
Open1=Otwórz
Rename1=Zmień nazwę...
Delete1=Usuń
ToPlayer1=Wyślij do odtwarzacza...
Saveasplaylist1=Eksportuj...
Saveselectedasplaylist1=Eksportuj zaznaczone...
Style1=Styl
Print1=Drukuj...
Exit1=Wyjdź
Edit1=Edytuj
TrackProperties2=Właściwości śladu...
Delete2=Usuń
DeleteFromDisk1=Usuń z dysku
Clear1=Wyczyść
Selectall1=Zaznacz wszystko
InvertSelection1=Odwróć znaczenie
Add1=Dodaj
Addfolder1=Dodaj folder...
Addfile1=Dodaj plik...
Importfromplaylist1=Importuj...
ImportFromLibrary1=Importuj z biblioteki
cbAudio=Dodaj pliki audio
cbVideo=Dodaj pliki wideo
Tools1=Narzędzia
Processmusictracks1=Przetwarzaj utwory muzyczne...
Checkmusictracks1=Sprawdź utwory muzyczne...
Scheduleautomaticupdate1=Planuj automatyczną aktualizację...
RemoveNonExist=Usuń wpisy dla nieistniejących plików
Cleartagcache1=Przebudowywanie pamięci podręcznych
Databasetools1=Narzędzia bazy danych
Checkdatabase1=Analizuj i optymalizuj bazę danych
Backupdatabase1=Kopia zapasowa bazy danych...
Convertadditionalinfo1=Konwertuj dodatkowe informacje...
Customfields1=Pola zdefiniowane przez użytkownika...
Tagscleanup1=Czyszczenie tagów...
Tagslist2=Lista tagów...
Settings1=Ustawienia...
RepeatProtectionTest1=Powtórz test reguł ochrony...
Help1=Pomoc
Contents1=Zawartość...
Columns1=Kolumny...
Exporttoplayer1=Eksportuj do odtwarzacza
MenuItem2=Usuń
Deletefile1=Usuń z dysku
CopyFolder1=Skopiuj do folderu...
Movetofolder1=Zapisz w folderze...
Rename2=Zmień nazwę...
Openfilelocation1=Otwórz lokalizację pliku
SelectAll2=Zaznacz wszystko
Addtags1=Dodawanie tagów...
Removetags1=Usuń tag...
TrackTool1=Narzędzie do śledzenia...
TrackProperties1=Właściwości śladu...
Movetolibrary1=Zapisz w bibliotece
Copytolibrary1=Dodaj do biblioteczki
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=Eksportuj do gracza
aDelete=Usuń z listy
aDeleteFile=Usuń z listy + plik
aSelectAll=Zaznacz wszystko
aTrackProps=Właściwości śladu...
Openfilelocation1=Otwórz lokalizację pliku
Movetofolder1=Zapisz w folderze...

[Validate.Captions]
@=Sprawdź utwory muzyczne
Button1=Rozpocznij
Button2=Zatrzymaj
Label3=Znaleziono błędy plików:
Label1=Z zaznaczonymi:
Button4=Usuń z biblioteki
Button5=Usuń z dysku
Button6=Przenieś do...
Button3=Zamknij
c0=Plik
c1=Lokalizacja
c2=Powód
c3=Ścieżka
s0=Plik nie istnieje.
s1=Nie można odtworzyć (%d).
s2=Ponad 5 sekund ciszy.
s3=Uszkodzone.
s4=Niekompletny lub brakujący tag.
Button7=Copy to...

[Silence.Captions]
@=Usuń ciszę
Label1=Zeskanuj utwory muzyczne i ustaw punktację Cue In (Start) i Cue Out (End)
chSkip=Pomiń utwory z zestawem startowym i/lub końcowym
chRemove=Usuń znaki początkowe i końcowe
Button1=Rozpocznij
Button2=Zatrzymaj

[BPM.Captions]
@=Skan BPM
Label1=Zeskanuj utwory muzyczne i ustaw wartość BPM w tagach
chSkip=Pomiń utwory z ustawionym tagiem BPM
chRemove=Usuń tag BPM
Button1=Rozpocznij
Button2=Zatrzymaj

[Libupdate.Captions]
@=Zaplanuj aktualizację biblioteki
Label1=Foldery muzyczne do skanowania:
Label2=Dni tygodnia:
Label4=Czas:
Button1=Auto
Button2=Harmonogram
chNormalize=Normalizuj utwory
lbNTarget=Poziom docelowy
chNSkip=Pomiń utwory z niezerowym znacznikiem poziomu odtwarzania
chSilence=Przytnij ciszę
chSilenceSkip=Pomiń utwory z zestawem startowym i/lub końcowym
chMix=Ustaw punkt mieszania na podstawie poziomu
lbMThreshold=Próg
chSkipMix=Pomiń utwory z zestawem Mix
chBPM=Pobierz BPM z ścieżek
chBPMSkip=Pomiń utwory z zestawem Mix
chMixStart=Wykrywaj początek koszyka w oparciu o poziom
lbMSThreshold=Próg
chSkipMixStart=Pomiń utwory z ustawieniem Start Mix
Button4=Zamknij

[Mixpoint.Captions]
@=Punkt mixowania
Label1=Zeskanuj utwory muzyczne i ustaw punkt Mix
chSkip=Pomiń utwory z zestawem Mix
chRemove=Usuń punkt mieszania
Label3=Próg
Button1=Rozpocznij
Button2=Zatrzymaj

[Convertinfo.Captions]
@=Konwertuj dodatkowe informacje
lbFrom=Od
lbTo=Do
btStart=Rozpocznij
btStop=Zatrzymaj
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
Label1=Usuń wpisy dla nieistniejących plików z bazy danych
btStart=Rozpocznij
btStop=Zatrzymaj

[Normalize.Captions]
Label1=Określ brakujące ścieżki używając standardu EBU R128 i ustaw tag "Poziom odtwarzania"
Label3=Poziom docelowy
chSkip=Pomiń utwory z niezerowym znacznikiem poziomu odtwarzania
chRemove=Ustaw tag poziomu odtwarzania na zero
Button1=Rozpocznij
Button2=Zatrzymaj

[MixStart.Captions]
Label1=Zeskanuj utwory muzyczne i ustaw punkt początkowy Mix
chSkip=Pomiń utwory z ustawieniem Start Mix
chRemove=Usuń punkt początkowy mieszania
Label3=Próg
Button1=Rozpocznij
Button2=Zatrzymaj

[ProcessTracks.Captions]
gbNormalize=Normalizuj
gbSilence=Przytnij ciszę
gbMixPoint=Punkt mixowania
gbBPM=BPM
Button1=Rozpocznij wszystko
Button2=Zatrzymaj
Button3=Zamknij
Button4=Pomoc
sProcessSel=Przetwarzaj wybrane utwory
sProcessAll=Przetwarzaj wszystkie ścieżki

[RepeatTest.Captions]
@=Test reguł ochrony powtórnej
lbMusicTracks=Utwory Muzyczne
lbSelectCnt=Liczba ścieżek do wyboru
lbResults=Wyniki
btTest=Test
btStop=Zatrzymaj

[SendToPlayer.Captions]
@=Dodaj do playlisty
lbTop=Wstaw na pozycję
rbPlaylistEnd=Koniec listy odtwarzania
rbAfterPlaying=Po odtwarzaniu utworu
rbAfterSelected=Po zaznaczeniu
rbOverwrite=Zastąp playlistę
btSend=Wyślij do odtwarzacza

[RemoveNonExistent.Captions]
Label1=Usuń wpisy dla nieistniejących plików z bazy pamięci podręcznej
Label2=Czyszczenie tagów, które nie istnieją już z plików muzycznych
Button1=Zamknij
btStart=Rozpocznij
btStop=Zatrzymaj

[Prelisten.Captions]
chMutePlaylist=Wycisz playlistę
chMuteMonitor=Wycisz monitor
CheckBox1=Następny utwór po:
Button1=Zatrzymaj

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

